POST
/emails/{email_id}/retryretryEmail
Authentication
This operation does not declare an authentication requirement in the API contract.
Path parameters
NameTypeDescription
email_idrequiredstringRequest examples
bash
curl --request POST 'https://api.au.boundry.dev/emails/string/retry' \
+ -H 'Authorization: Bearer $BOUNDRY_API_KEY' \
+200 response
Re-queued email
FieldTypeDescription
objectrequiredunknownValues: "email".
idrequiredstringmessage_idstring | null | nullfromrequiredstringtorequiredarrayccarraybccarrayreply_toarraysubjectrequiredstringhtmlstring | null | nulltextstring | null | nullheadersobjecttagsarraylast_eventrequiredstringscheduled_atstring | null | null (date-time)created_atrequiredstring (date-time)application/json
{
"object": "email",
"id": "string",
"from": "string",
"to": [
"string"
],
"cc": [
"string"
],
"bcc": [
"string"
],
"reply_to": [
"string"
],
"subject": "string",
"last_event": "string",
"created_at": "string"
}404 response
Error
FieldTypeDescription
namerequiredstringmessagerequiredstringerrorsobjectapplication/json
{
"name": "string",
"message": "string"
}409 response
Error
FieldTypeDescription
namerequiredstringmessagerequiredstringerrorsobjectapplication/json
{
"name": "string",
"message": "string"
}